HP-UX PHCO_18183 : HPSBUX9907-101 Security Vulnerability Software Distributor (SD) (rev.1)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.0 Software Distributor (SD-UX) Cumulative Patch :

Buffer overflows in Software Distributor (SD) commands.

Solution :

Install patch PHCO_18183 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16946 (hpux_PHCO_18183.nasl)

Bugtraq ID:

CVE ID: